This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 882839 - cpphs-1.16 is available
cpphs-1.16 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpphs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-03 03:35 EST by Upstream Release Monitoring
Modified: 2013-03-26 00:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: cpphs-1.16-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:53:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-12-03 03:35:48 EST
Latest upstream release: 1.15
Current version in Fedora Rawhide: 1.14
URL: http://hackage.haskell.org/packages/archive/cpphs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-22 13:27:45 EST
Latest upstream release: 1.16
Current version in Fedora Rawhide: 1.14
URL: http://hackage.haskell.org/packages/archive/cpphs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2013-03-11 09:55:44 EDT
committed
Comment 3 Jens Petersen 2013-03-26 00:53:30 EDT
Built for f20

Note You need to log in before you can comment on or make changes to this bug.